fn main() {
    // ANCHOR: here
    let mut s = String::from("witaj");

    s.push_str(", świecie!"); // push_str() dołącza literał do String

    println!("{}", s); // To wypisze `witaj, świecie!`
                       // ANCHOR_END: here
}
